#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: criterion
version: 1.2.6.0
id: criterion-1.2.6.0-FwP3gTpeZ4nCrRIhBOD68E
key: criterion-1.2.6.0-FwP3gTpeZ4nCrRIhBOD68E
license: BSD3
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Measurement Criterion.Monad Criterion.Report
    Criterion.Types
hidden-modules: Criterion.Monad.Internal Criterion.Types.Internal
                Paths_criterion
abi: 6db81068509d7dfac3cd17507683a455
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/criterion-1.2.6.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/criterion-1.2.6.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-criterion
hs-libraries: HScriterion-1.2.6.0-FwP3gTpeZ4nCrRIhBOD68E
depends:
    aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T
    ansi-wl-pprint-0.6.8.2-BNZ0whVIB6cJKOld8QNm1B base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA binary-0.8.5.1
    bytestring-0.10.8.2 cassava-0.5.1.0-Gt7m9MK0g7L4UWNKXUx9do
    code-page-0.1.3-IgAXwLwH8aZ3hxp3qvXSZY containers-0.5.10.2
    deepseq-1.4.3.0 directory-1.3.0.2
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV filepath-1.4.1.2
    Glob-0.7.14-DzrLFI5lOpA97DYhPgnVv6
    microstache-1.0.1.1-KJ0avzguRVNrIm2MwFpJu
    js-flot-0.8.3-BVv7WjS6mgVJLBMR8vaufn
    js-jquery-3.2.1-Hsf3Jwb3LY22DKxRKtBs05
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    mwc-random-0.13.6.0-3s7old0IIUJ6cNLUb7xtit
    optparse-applicative-0.14.0.0-2ZfllZxq2ruLdMUolNlkAF
    parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    statistics-0.14.0.2-FJaXamp1Hu2HPdx5D1NkWA
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj time-1.8.0.2
    transformers-0.5.2.0
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    vector-algorithms-0.7.0.1-IlgMkkQzf7kBLgtLlabzVP
abi-depends: aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T=0380c985bcf57973f058a04b4ba82ddf
             ansi-wl-pprint-0.6.8.2-BNZ0whVIB6cJKOld8QNm1B=5ebdc32eda3d98530ec337596c033eee
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             cassava-0.5.1.0-Gt7m9MK0g7L4UWNKXUx9do=abbd70921e94d504f613f907da461849
             code-page-0.1.3-IgAXwLwH8aZ3hxp3qvXSZY=684b55603f33f30e7e939e28620d2579
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             deepseq-1.4.3.0=e843b5d736cc095915bf2399fddf152e
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=488626f806840161fa9e32c70677324e
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             Glob-0.7.14-DzrLFI5lOpA97DYhPgnVv6=1013f80b89485d7e2cae25eb44cd266a
             microstache-1.0.1.1-KJ0avzguRVNrIm2MwFpJu=444160d3ce1b00dfc98447fd320bf3a4
             js-flot-0.8.3-BVv7WjS6mgVJLBMR8vaufn=2106e2792b3341c959c8f349c22f5bf9
             js-jquery-3.2.1-Hsf3Jwb3LY22DKxRKtBs05=4cd88024197a48dfaa780ea5eb3b22a1
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             mwc-random-0.13.6.0-3s7old0IIUJ6cNLUb7xtit=8a92dd30e2d2110ac72ea0b168061fe2
             optparse-applicative-0.14.0.0-2ZfllZxq2ruLdMUolNlkAF=2737f341ca406f3c57e161b5a93d63ac
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=5b8a6db8c81629fde3a12212030372e3
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=d64b81e3ed8022aca04423ee7b330679
             statistics-0.14.0.2-FJaXamp1Hu2HPdx5D1NkWA=f4bb2a7fcda6bd9799a91d9ec35163ca
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=506de314acc216de1ce76634db1785eb
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=d8375a46a4155c3f449ce3d319b3dbaa
             vector-algorithms-0.7.0.1-IlgMkkQzf7kBLgtLlabzVP=20be0bc6e88cd27702622527898b03d0
haddock-interfaces: /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html: /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

